<?php 
if ( !defined( 'WP_UNINSTALL_PLUGIN' ) ) {
    exit();
}

	delete_option('themoneytizer_setting_siteid');
	delete_option( 'prenom_money');
	delete_option( 'nom_money');
	delete_option( 'mail_money');
	delete_option( 'tel_money');
	delete_option( 'adresse_money');
	delete_option( 'ville_money');
	delete_option( 'cp_money');
	delete_option( 'country_money');
	delete_option( 'id_site_money');
	delete_option( 'user_bank_name_money');
	delete_option( 'user_bank_iban_money');
	delete_option( 'user_bank_bic_money');
	delete_option( 'user_bank_namebank_money');
	delete_option( 'user_bank_adressbank_money');
	delete_option( 'user_bank_countrybank_money');
	delete_option( 'user_bank_citybank_money');
	delete_option( 'user_bank_zipbank_money');
	delete_option( 'user_entreprise_money');
	delete_option( 'user_siren_money');
	delete_option( 'user_tva_money');
	delete_option( 'user_id_money');
	delete_option( 'newsletter_money');
	delete_option( 'themoney_is_registered');
	delete_option( 'parrainage_money');
	delete_option( 'password_money');
	delete_option( 'url_money');
	delete_option( 'theme_money');
	delete_option( 'lang_money');
	delete_option( 'vu_money');
	delete_option( 'pv_money');
	delete_option( 'vu_money');
	delete_option( 'vu_money');
	delete_option( 'themoney_auto_cmp');
	delete_option( 'themoney_auto_ads_tm');